/*公共部分 */
.img-bg2 {
	background: url("/website/cn/assets/img/partner/plan/partner-bg02.png") center center no-repeat;
}

.img1 {
	background: url("/website/cn/assets/img/partner/plan/partners-pic01.png") center center no-repeat;
}

.img2 {
	background: url("/website/cn/assets/img/partner/plan/partners-pic02.png") center center no-repeat;
}

.img3 {
	background: url("/website/cn/assets/img/partner/plan/partners-pic03.png") center center no-repeat;
}

.img4 {
	background: url("/website/cn/assets/img/partner/plan/partners-pic04.png") center center no-repeat;
}

.img5 {
	background: url("/website/cn/assets/img/partner/plan/partners-pic05.png") center center no-repeat;
}

.img6 {
	background: url("/website/cn/assets/img/partner/plan/partners-pic06.png") center center no-repeat;
}

.img7 {
	background: url("/website/cn/assets/img/partner/plan/partners-pic07.png") center center no-repeat;
}

.img8 {
	background: url("/website/cn/assets/img/partner/plan/partners-pic08.png") center center no-repeat;
}

.img9 {
	background: url("/website/cn/assets/img/partner/plan/partners-pic09.png") center center no-repeat;
}

.img10 {
	background: url("/website/cn/assets/img/partner/plan/partners-pic10.png") center center no-repeat;
}

.img11 {
	background: url("/website/cn/assets/img/partner/plan/partners-pic11.png") center center no-repeat;
}

.img12 {
	background: url("/website/cn/assets/img/partner/plan/partners-pic12.png") center center no-repeat;
}

.img13 {
	background: url("/website/cn/assets/img/partner/plan/partners-pic13.png") center center no-repeat;
}

.img14 {
	background: url("/website/cn/assets/img/partner/plan/partners-pic14.png") center center no-repeat;
}

.img15 {
	background: url("/website/cn/assets/img/partner/plan/partners-pic15.png") center center no-repeat;
}

.img16 {
	background: url("/website/cn/assets/img/partner/plan/partners-pic16.png") center center no-repeat;
}

.img17 {
	background: url("/website/cn/assets/img/partner/plan/partners-pic17.png") center center no-repeat;
}

.img18 {
	background: url("/website/cn/assets/img/partner/plan/partners-pic18.png") center center no-repeat;
}

.img19 {
	background: url("/website/cn/assets/img/partner/plan/partners-pic19.png") center center no-repeat;
}

.img20 {
	background: url("/website/cn/assets/img/partner/plan/partners-pic20.png") center center no-repeat;
}

/* 横线 */
.horizontal-line {
	width: 1.875rem;
	height: 0.25rem;
	background: #005CFF;
}

/* 竖线 */
.vertical-line {
	width: 0.0625rem;
	height: 1.125rem;
	opacity: 0.2;
	border: 0.0625rem solid #333333;
}

/* 加入按钮样式 */
.part-button {
	width: 12.5rem;
	height: 3.75rem;
	background: #005CFF;
	border-radius: 0.5rem;
	color: #fff;
	font-size: 1.5rem;
	font-family: MicrosoftYaHeiUI;
	cursor: pointer;
}

/* 上下左右居中 */
.plan-text-center {
	display: flex;
	justify-content: center;
	align-items: center;
}

/* 上下居中 */
.plan-text-left-center {
	display: flex;
	align-items: center;
}

/* 左右居中 */
.plan-text-up-center {
	display: flex;
	justify-content: center;
}

/* 合作伙伴部分 */
.plan-card-box {
	background-color: #fff;
	margin-top: 0.625rem;
}

.plan-card-box p {
	padding-right: 2.5rem;
	padding-left: 2.5rem;
	padding-bottom: 3rem;
	color: #666666;
}

.plan-card-box p:hover {
	color: #005CFF;
	cursor: pointer;
}

.card-title {
	display: flex;
	align-items: center;
	font-size: 1.5rem;
}

/* 伙伴赋能部分 */
.font-title h5 {
	font-size: 2.5rem;
	letter-spacing: 0.625rem;
	padding-top: 6.25rem;
	text-align: center;
}

.font-title-en {
	text-align: center;
	margin-top: -2rem !important;
	padding-bottom: 2.5rem;
}

.font-title-en h5 {
	font-size: 3rem;
	color: #005CFF;
	opacity: 0.1;
}

.enabling-card {
	color: #fff;
	padding-top: 22.4375rem;
	height: 650px;
}

.enabling-card:hover {
	padding-top: 6.25rem;
}

.enabling-card h5 {
	font-size: 1.75rem;
	padding-left: 2rem;
}

.enabling-card p {
	font-size: 1rem;
	padding-top: 3.375rem;
	padding-left: 2rem;
	padding-right: 2rem;
}

.check-pic5 {
	background: url("/website/cn/assets/img/partner/plan/plan-pic05.png") center center no-repeat;
}

.check-pic6 {
	background: url("/website/cn/assets/img/partner/plan/plan-pic06.png") center center no-repeat;
}

.check-pic7 {
	background: url("/website/cn/assets/img/partner/plan/plan-pic07.png") center center no-repeat;
}

.check-pic5:hover {
	background: url("/website/cn/assets/img/partner/plan/plan-check-pic05.png") center center no-repeat;
}

.check-pic6:hover {
	background: url("/website/cn/assets/img/partner/plan/plan-check-pic06.png") center center no-repeat;
}

.check-pic7:hover {
	background: url("/website/cn/assets/img/partner/plan/plan-check-pic07.png") center center no-repeat;
}

.num-box {
	min-height: 15.6875rem;
	background: #FFFFFF;
	box-shadow: 0px 10px 15px 0px rgba(0, 0, 0, 0.04);
	position: relative;
}

.num-circle {
	width: 3.125rem;
	height: 3.125rem;
	background: #DCE9FF;
	border: 2px solid #005CFF;
	border-radius: 50%;
	display: flex;
	align-items: center;
	justify-content: center;
}

.num-line {
	width: 100%;
	opacity: 0.4;
	border: 2px dotted #005CFF;
	display: flex;
	justify-content: center;
	position: relative;
	top: 1.5rem
}

.col-num-5 {
	display: flex;
	justify-content: center;
	flex: 0 0 auto;
	width: 20% !important;
	float: left;
}

.num-garden {
	padding-top: 5rem;
}

.num-font {
	padding-top: 1.875rem;
}

.box1 {
	position: relative;
	z-index: 2;
}

.partner-box {
	text-align: center;
	background-color: #fff;
	max-height: 6.25rem;
	margin-top: 0.625rem;
	box-shadow: 0px 2px 8px 0px rgba(0, 0, 0, 0.2);
}

.join-us {
	min-height: 17.0625rem;
	text-align: center;
}

.join-us h5 {
	font-size: 2.5rem;
	color: #fff;
	text-shadow: 0px 0px 6px rgba(0, 0, 0, 0.4);
	padding-top: 3.75rem;
	padding-bottom: 2.5rem;
}

.part-button-div {
	display: flex;
	justify-content: center;
}

.vertical-line {
	width: 1px;
	height: 18px;
	opacity: 0.2;
	border: 1px solid #333333;
}

.partner-box img {
	max-width: 100%;
}

.plan-card-box img {
	margin-top: 1.5rem;
	margin-bottom: 1.5rem;
}

@media (min-width: 1400px) {
	.part-text td {
		width: 7.5rem;
	}
}

@media (max-width: 1400px) {
	.partner-box {
		text-align: center;
		background-color: #fff;
		margin-top: 0.625rem;
		box-shadow: 0px 2px 8px 0px rgb(0 0 0 / 20%);
	}

	.plan-card-box {
		padding-top: 1.5rem;
		padding-bottom: 1.5rem;
		height: 360px;
	}

	.enabling-card {
		width: 32%;
		margin-right: 5px;
	}

	.card-title {
		display: flex;
		align-items: center;
		font-size: 1.5rem;
	}
}

@media (max-width: 1200px) {
	.enabling-card {
		width: 32%;
		margin-right: 5px;
	}

	.plan-text-center {
		display: flex;
		justify-content: center;
		align-items: center;
	}

	.card-title {
		display: flex;
		align-items: center;
		font-size: 1.5rem;
	}
}

/* pc */
@media (min-width: 992px) {
	.vertical-line {
		margin-left: 1.875rem;
	}

	.plan-main {
		/*min-height: 145rem;*/
	}

	.img-bg1 {
		background: url("/website/cn/assets/img/partner/plan/partner-bg01.png") center center no-repeat;
	}

	.plan-banner {
		height: 36rem;
	}

	.plan-banner .title h1 {
		font-size: 5rem;
		font-family: MicrosoftYaHeiUI-Bold, MicrosoftYaHeiUI;
		font-weight: bold;
		color: #333333;
		padding-top: 10rem;
	}

	.plan-banner .part-text {
		margin-top: 2.5rem;
		margin-bottom: 3.75rem;
		font-size: 1.275rem;
		font-family: MicrosoftYaHeiUISemilight;
		color: #333333;
	}

	.card-title {
		display: flex;
		align-items: center;
		font-size: 1.5rem;
	}
}

@media (max-width: 576px) {
	.enabling-card h5 {
		padding-left: 5%;
	}

	.enabling-card p {
		padding-left: 5%;
		padding-right: 5%;
	}
}

@media (max-width: 768px) {
	.enabling-card h5 {
		padding-left: 10%;
	}

	.enabling-card p {
		padding-left: 10%;
		padding-right: 10%;
	}
}

/* phone */
@media (max-width: 992px) {
	.img-bg1 {
		background: url("/website/cn/assets/img/partner/plan/banner-phone.png") center center no-repeat;
	}

	.enabling-card p {
		font-size: 1rem;
	}

	.enabling-card {
		margin-top: 0.625rem !important;
		width: 100%;
	}

	.enabling-card h5 {
		padding-left: 22%;
	}

	.enabling-card p {
		padding-left: 22%;
		padding-right: 22%;
	}

	.plan-banner {
		height: 25rem;
	}

	.plan-main {
		/*min-height: 355rem;*/
	}

	.plan-banner .title h1 {
		font-size: 2.5rem;
		font-family: MicrosoftYaHeiUI-Bold, MicrosoftYaHeiUI;
		font-weight: bold;
		color: #333333;
		padding-top: 10rem;
	}

	.plan-banner .part-text {
		font-size: 1rem;
		font-family: MicrosoftYaHeiUISemilight;
		color: #333333;
	}

	.card-title {
		display: flex;
		align-items: center;
		justify-content: center;
		font-size: 1.5rem;
	}
}

.join_show {
	width: 60.375rem;
	height: 31.25rem;
	background: #FFFFFF;
	box-shadow: 0px 2px 8px 0px rgba(0, 0, 0, 0.2);
	border-radius: 0.25rem;
	position: fixed;
	left: calc(50% - 483px);
	top: calc(50% - 290px);
	z-index: 9;
	/* display: none; */
}

.join-title {
	font-size: 1rem;
	color: #333333;
	display: flex;
	align-items: center;
	height: 3.4375rem;
	padding-left: 1.5rem;
}

.join-title img {
	width: 0.6875rem;
	height: 0.6875rem;
	margin-left: 80%;
}

.join-line {
	width: 60.375rem;
	height: 1px;
	background: #EEEEEE;
}

.join-p {
	text-align: center;
	padding-top: 2rem;
	padding-bottom: 2rem;
	font-size: 0.875rem;
	color: #2469F1;
}

.join-table {
	width: 100%;
	height: 12.5rem;
	margin-bottom: 2rem;
}

.red-point {
	color: red;
	padding-right: 0.3125rem;
	margin-left: -0.8125rem;
}

.join-table input {
	width: 20rem;
	background: #fff;
	border-radius: 0.1875rem;
	border: 1px solid;
}

.join-table select {
	width: 20rem;
	background: #fff;
	border-radius: 0.1875rem;
	border: 1px solid;
}

.join-table input:focus {
	outline: 3px solid red;
}

.tab-font {
	padding-left: 3rem;
}

.join-button {
	width: 100%;
	text-align: center;
	height: 5rem;
	display: flex;
	justify-content: center;
	align-items: center;
}

.dis-btn {
	width: 3.75rem;
	height: 2rem;
	float: left;
	border: 1px solid #EEEEEE;
	margin-right: 1.25rem;
	cursor: pointer;
	border-radius: 0.1875rem;
	border-radius: 0.25rem;
}

.sub-btn {
	width: 3.75rem;
	height: 2rem;
	color: #fff;
	background-color: #005CFF;
	cursor: pointer;
	border-radius: 0.25rem;
}

.diglop_box {
	display: none;
	position: fixed;
	width: 350px;
	height: 60px;
	text-align: center;
	color: darkgrey;
	background: rgba(247, 248, 250, 1);
	left: 40%;
	top: 10%;
	border-radius: 20px;
	font-size: 42px;
	z-index: 99;
}

.join_show input:focus {
	outline: 1px solid rgba(47, 121, 237, 0.20);
}

.join_show select:focus {
	outline: 1px solid rgba(47, 121, 237, 0.20);
}

.lb-empty {
	color: red;
}

.tb-input {
	width: 20rem !important;
	height: 2.125rem;
	background: #FFFFFF;
	border-radius: 3px;
	border: 1px solid #DCE4EB;
	border-radius: 0.375rem;
	padding: 0.375rem 0.75rem;
}

.tb-input-pl {
	padding-left: 1.25rem;
}

.tb-title {
	float: left;
	width: 22%;
	text-align: right;
}

.main-bg-img {
	background: url("/website/cn/assets/img/partner/plan/main-bg.png");
}

.invalid-feedback {
	margin-top: 0rem;
}

.tb-row {
	height: 4.375rem;
}

.valid-text {
	padding-left: 8rem;
}

	.roll-plan-img {
		width: 18.125rem;
		height: 6.25rem;
		float: left;
	}
